/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Название";
"lastModifiedColumnHeaderTitle" = "Последнее изменение";
"sizeColumnHeaderTitle" = "Размер";
"newFolderButtonText" = "Создать папку";
"deleteButtonText" = "Удалить";
"copyStatusWindowTitle" = "Копирование";
"cancelButton" = "Отмена";
"cancelingLabel" = "Отмена…";
"preparingToCopyLabel" = "Подготовка к копированию в папку \"%@\"…";
"copyingMultipleItemsLabel" = "Копирование %1$d объектов в папку \"%2$@\"…";
"copyingSingleItemLabel" = "Копирование объекта \"%1$@\" в папку \"%2$@\"…";
"timeRemainingUnknown" = "Вычисление оставшегося времени…";
"timeRemainingLessThan5Seconds" = "Осталось менее 5 секунд";
"timeRemainingLessThan15Seconds" = "Осталось менее 15 секунд";
"timeRemainingLessThan30Seconds" = "Осталось менее 30 секунд";
"timeRemaining1Minute" = "Осталось около минуты";
"timeRemainingMinutes" = "Осталось около %1$d мин.";
"timeRemaining1Hour" = "Осталось около часа";
"timeRemainingHours" = "Осталось около %1$d ч.";
"bottomProgressStringFormat" = "%1$@ из %2$@. Осталось %3$@.";
"folderDefaultName" = "папка без названия";
"bottomStatusFilesSelected" = "Выбрано: %1$d из %2$d. Доступно %3$@.";
"bottomStatusNoSelectionSingleItem" = "Один объект. Доступно %1$@.";
"bottomStatusNoSelectionMultipleItems" = "Количество объектов: %1$d. Доступно %2$@.";
"errorDeletingTitle" = "Ошибка при удалении";
"errorDeletingDescription" = "Не удалось удалить файл или папку \"%@\"";
"errorCreateFolderTitle" = "Не удалось создать папку";
"errorConnectToDeviceTitle" = "Не удалось подключиться к устройству";
"errorCommunicatingWithDeviceTitle" = "Не удалось установить связь с устройством";
"errorUnlockDeviceTitle" = "Не удалось получить доступ к хранилищу устройства";
"errorRenameFolderTitle" = "Не удалось переименовать папку";
"errorRenameFileTitle" = "Не удалось переименовать файл";
"errorCopyingFileTitle" = "Не удалось скопировать файл";
"errorReplacingFileTitle" = "Не удалось заменить файл";
"errorCopyingFileDescription" = "Не удалось скопировать файл \"%@\"";
"errorCannotOpenFileTitle" = "Приложение Android File Transfer не может открывать файлы";
"errorCannotOpenFileDescription" = "Чтобы открыть файл, необходимо сначала перенести его на компьютер.";
"errorCannotOpenMultipleTitle" = "Приложение Android File Transfer не может открывать несколько объектов";
"errorCannotOpenNoneTitle" = "Объект не выбран";
"errorCannotOpenBadSelectionDescription" = "Выберите объект и повторите попытку.";
"errorSuccessDescription" = "Ошибок не обнаружено";
"errorPathNotFoundDescription" = "Нет объекта с таким названием";
"errorDeviceNotInitializedDescription" = "Устройство не инициализировано. Подключите его заново или перезагрузите.";
"errorPathAlreadyExistsDescription" = "Файл или папка с таким названием уже существует";
"errorInvalidStorageDescription" = "Не удалось найти выбранное хранилище.";
"errorGenericDescription" = "Подключите устройство заново или перезагрузите.";
"errorUnlockDescription" = "Разблокируйте устройство и выберите режим \"Профиль OPP\" или \"MTP\".";
"warningFileExistsMessage" = "В этой папке уже есть объект \"%@\".";
"warningFileExistsInformative" = "Заменить имеющийся объект копируемым?";
"warningFileExistsReplace" = "Заменить";
"warningFileExistsSkip" = "Пропустить";
"warningFileExistsReplaceAll" = "Заменить все";
"deleteWarningTitle" = "Вы действительно хотите безвозвратно удалить выбранные объекты?";
"noUndoWarningInformative" = "Отменить это действие невозможно";
"menuAbout" = "О приложении Android File Transfer";
"menuServices" = "Сервисы";
"menuHide" = "Скрыть Android File Transfer";
"menuHideOthers" = "Скрыть другие приложения";
"menuShowAll" = "Показать все";
"menuQuit" = "Закрыть Android File Transfer";
"menuFile" = "Файл";
"menuNewFolder" = "Создать папку";
"menuCloseWindow" = "Закрыть окно";
"menuDelete" = "Удалить";
"menuGo" = "Перейти";
"menuBack" = "Назад";
"menuForward" = "Вперед";
"menuEnclosing" = "Родительская папка";
"menuOpenFolder" = "Открыть папку";
"menuWindow" = "Окно";
"menuMinimize" = "Свернуть";
"menuZoom" = "Масштаб";
"menuBringAllToFront" = "Переместить все вперед";
"menuHelp" = "Справка";
"menuHelpItem" = "Справка по Android File Transfer";
"welcomeTitleText" = "Добро пожаловать в Android File Transfer!";
"welcomeBodyText" = "Подключите устройство Android к компьютеру Mac с помощью USB-кабеля. Затем перетащите объекты между окнами Android File Transfer и Finder. Чтобы получить дополнительную информацию, выберите \"Справка > Справка по Android File Transfer\".\n\nAndroid File Transfer поддерживает Android 3.0 и более поздние версии.";
"welcomeDoneButtonLabel" = "Начать";
"noDevicesTitle" = "Устройство Android не найдено";
"noDevicesInformative" = "Чтобы начать работу, подключите устройство Android с помощью USB-кабеля.";
"fileSizeFolder" = "--";
"fileSizeByte" = "Байтов: %.0f";
"fileSizeKb" = "%.0f КБ";
"fileSizeMb" = "%.1f МБ";
"fileSizeGb" = "%.2f ГБ";
"fileSizeTb" = "%.3f ТБ";
"fileSizePb" = "%.3f ПБ";
